Subject: issue 37: RS and trust anchors

From: <[email-masked]>
Date: Tue, 9 Dec 2003 15:17:00 +0200

Pasi Eronen wrote:

> Section 8.1.2: the last paragraph should be probably deleted,
> because I guess we don't usually use trust anchor authorization for
> router _solicitations_?

Right. Done.

But I have question related to Sections 7 (ND) and 8 (RD),
and the overall simplification of the document. Would it
be better if the this-message-must-have-these-options
discussion was a part of Section 5 (new options)?
I believe this would reduce the overlap that currently
exists in the document. The drawback would be that
you'd have to search for, say, RA specific rules from
Section instead of having them grouped in Section 8.

--Jari

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------